From 2328f811cf50426ca938aedcfbd92f48333fdc2c Mon Sep 17 00:00:00 2001
From: Ryan Lerch <rlerch@redhat.com>
Date: Apr 23 2016 07:19:27 +0000
Subject: [PATCH 435/1001] fixed a menu


---

diff --git a/hubs/widgets/meetings.py b/hubs/widgets/meetings.py
index f2dfb6b..87edcb8 100755
--- a/hubs/widgets/meetings.py
+++ b/hubs/widgets/meetings.py
@@ -51,7 +51,7 @@ def next_meeting(meetings):
     return None
 
 
-chrome = panel('Reminders', klass="card-info", key='meetings')
+chrome = panel('Reminders', key='meetings')
 templating.environment.filters['humanize'] = lambda d: arrow.get(d).humanize()
 template = templating.environment.get_template('templates/meetings.html')
 
diff --git a/hubs/widgets/sticky.py b/hubs/widgets/sticky.py
index 95bd2dc..4176c97 100755
--- a/hubs/widgets/sticky.py
+++ b/hubs/widgets/sticky.py
@@ -5,7 +5,7 @@ from hubs.widgets import templating
 
 import hubs.validators as validators
 
-chrome = panel(title='Sticky Note', klass="panel-info")
+chrome = panel(title='Sticky Note', klass="card-info")
 template = templating.environment.get_template('templates/sticky.html')
 
 

